Skip to main content

Submit OTP

POST /api/v1/login_code

This API endpoint is used to submit the authorization code received during the LinkedIn OAuth login process.

Headers​

NameTypeRequired
x-api-keystringYes
x-api-secretstringYes

Request Body​

Schema​

accountIdstringrequiredThe unique identifier of the WeLink account.
codestringrequiredThe verification code sent to email or SMS.
requestIdstringrequiredUnique identifier for the request.

Sample Request​

{
"accountId": "string",
"code": "string",
"requestId": "string"
}

Responses​

200

POST/api/v1/login_code
x-api-key
x-api-secret